MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
 
(3 intermediate revisions by 2 users not shown)
Line 18: Line 18:
@font-face {
@font-face {
   font-family: "MallianFont";
   font-family: "MallianFont";
   src: url("https://balls.skin/m/sapero/mallian.woff2");
   src: url("https://balls.skin/m/sapero/mallian.ttf");
}
}
.mallian {
.mallian {
Line 47: Line 47:
.jka {
.jka {
     font-family: "JkawiFont";
     font-family: "JkawiFont";
    font-size: 120%;
}
@font-face {
  font-family: "Cring";
  src: url("https://balls.skin/m/xadrezo/Cring.otf");
}
.crg {
    font-family: "Cring";
    font-size: 130%;
}
}